package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TsafeuserprofileDTO implements Serializable {

    private static final long serialVersionUID = 845111448390055L;

    private Integer tsafeuserprofilePK;

    private java.util.Date datefrom;

    private String ingressuser;

    private String modifyuser;

    private Integer tsafeprofile;

    private Integer tsafeuser;

        public Integer getTsafeuserprofilePK() {
    return tsafeuserprofilePK;
    }

        public void setTsafeuserprofilePK(Integer tsafeuserprofilePK) {
    this.tsafeuserprofilePK = tsafeuserprofilePK;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public String getIngressuser() {
    return ingressuser;
    }

        public void setIngressuser(String ingressuser) {
    this.ingressuser = ingressuser;
    }

        public String getModifyuser() {
    return modifyuser;
    }

        public void setModifyuser(String modifyuser) {
    this.modifyuser = modifyuser;
    }

        public Integer getTsafeprofile() {
    return tsafeprofile;
    }

        public void setTsafeprofile(Integer tsafeprofile) {
    this.tsafeprofile = tsafeprofile;
    }

        public Integer getTsafeuser() {
    return tsafeuser;
    }

        public void setTsafeuser(Integer tsafeuser) {
    this.tsafeuser = tsafeuser;
    }

}